{% load static %}
<body>
<div style="max-width:520px;margin:0 auto">

<table style="font-family: Arial, Helvetica, sans-serif;color:#4c4c4c;border-collapse: collapse;">
   <tr style="text-align: center; background: #2B2B2B;">
       <td>
          <br>
          <h2 style="color: white;">Nuevo producto</h2>
          <h1 style="color: white;">{{ object.name }}</h1>
          <br>
     </td> 
   </tr>
   <tr>
        <td style="text-align:center;vertical-align: text-top; padding:0px">
          <div style="text-align: center; background: #2B2B2B; height: 100px;">
               <a href="http://prueba.org.co" target="_blank">
                    <img src="https://i3.ytimg.com/vi/vSZvTFWNGvU/maxresdefault.jpg" style="width: 90%; margin: 5%;">
                    {% comment %} <img src="http://localhost:8000{{ object.image.url }}" style="width: 90%; margin: 5%;"> {% endcomment %}
               </a>
          </div>
        </td>
   </tr>
   
   <tr>
    <td><br><br></td>
   </tr>
   <tr>
    <td><br><br></td>
   </tr>
   <tr>
     <td>
        <br><br><br>
     </td>
   </tr>
   <tr>
     
   </tr>
   <tr style="text-align: center; background: #2B2B2B;">
     <td>
          <a href="http://prueba.org.co"  target="_blank">
               <div style="width: 23%; height: 60px ;background: url('{{ image }}');"></div>
          </a>
     </td>
   </tr>
   <tr style="text-align: center; background: #2B2B2B;">
     <td style="color:white;">
          <h3>{{ object.description }}</h3>
          <br>
          <br>
     </td>
   </tr>
   <tr style="text-align: center; background: #2B2B2B;">
     <td style="color:white;">
          <a href="http://prueba.org.co"  target="_blank" style="text-decoration:unset; color:white;">©<strong> {% now "Y" %} ANDREA PACAGÜI</strong></a>
          <br>
     </td>
   </tr>
   <tr style="text-align: center; background: #2B2B2B;">
     <td style="color:white;">
          <a href="http://prueba.org.co?token={{suscripcion.token}}" style="color:white;">Unsubscribe </a>
     </td>
   </tr>
</table>
</div>
</body>